Subject: bug#41242: Port feature/native-comp to Windows - Reduce the number of files probed when finding a lisp file.

From: Nicolas Bértolo <[email-masked]>
Date: Sat, 6 Jun 2020 18:51:49 -0300

> I did the suggested style modification myself and applied the patch as
> e38678b268.

Thanks.

I didn't have much time during the week to look at how to implement the testing
part. I have just came up with an idea that is abusing file-name-handler-alist.
If for tests I add a handler that logs all operations we can indirectly access
the list of files probed.

What do you think of this as a way of testing "load"?

Nico.